# -*- encoding : utf-8 -*-
class Public::MOdrsController < ApplicationController
  
  layout "public"
  
  
  def show
    @m_odr = MOdr.where(:slug => params[:slug]).first
    
    
    
    
  end

end
